body {
	font-family: Verdana, sans-serif;
}

p, h1, h2, h3, h4, td, th, input, button, select {
	vertical-align: middle;
}

.hint {
	background: #8FBC8F;
	background: #E0FFFF;
	background: #cdc;
	border: 2px solid silver;
	padding: 0.5em;
	font-size: small;
	color: #33c;
}

.error {
	font-size: small;
	font-style: italic;
	padding: 0.5ex;
	color: white;
	background: red;
}

.alert {
	font-size: small;
	font-style: italic;
	padding: 0.5ex;
	color: white;
	background: blue;
	background: #396da5;
	font-weight: bold;
}

.hint p {
	margin: 0;
}

.hint ul {
	margin: 0.1em;
	margin-left: 1em;
	padding: 0.1em;
}

.hint li {
	margin: 0.1em;
}

